﻿@font-face {
    font-family: 'Roboto-Slab-Thin';
    src: url('fonts/robotoslab-thin-webfont.eot');
    src: url('fonts/robotoslab-thin-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/robotoslab-thin-webfont.woff') format('woff'),
         url('fonts/robotoslab-thin-webfont.ttf') format('truetype'),
         url('fonts/robotoslab-thin-webfont.svg#Roboto-Slab-Thin') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Roboto-Slab-Light';
    src: url('fonts/robotoslab-light-webfont.eot');
    src: url('fonts/robotoslab-light-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/robotoslab-light-webfont.svg#Roboto-Slab-Light') format('svg'),
         url('fonts/robotoslab-light-webfont.woff') format('woff'),
         url('fonts/robotoslab-light-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Roboto-Thin';
    src: url('fonts/roboto-thin-webfont.eot');
    src: url('fonts/roboto-thin-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/roboto-thin-webfont.svg#Roboto-Thin') format('svg'),
         url('fonts/roboto-thin-webfont.woff') format('woff'),
         url('fonts/roboto-thin-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

/******************* SETTING PANEL MENU ******************/
.Shop_Menu ul, .Shop_Menu ul li {
    margin:0;
    padding:0;
    list-style:none;
}

.Shop_Menu ul li{
    float:left;
    margin-right:10px;
    text-align:center;
    margin-bottom:5px;
}

.Shop_Menu ul li .menuimage{
    padding:5px 0px;
}

.clear{
    clear:both;
}

.hidden{
    display:none;
}

.Shop_Menu ul li#shophome a, .Shop_Menu ul li#shopcategories a, .Shop_Menu ul li#shopproducts a, .Shop_Menu ul li#shoporders a, .Shop_Menu ul li#shopsettings a, .Shop_Menu ul li#shoplanguages a, .Shop_Menu ul li#shopresourcelanguages a, .Shop_Menu ul li#shopemailtemplates a, .Shop_Menu ul li#shopgallery a, .Shop_Menu ul li#shopshippings a, .Shop_Menu ul li#shopcompetitions a, .Shop_Menu ul li#shoporders a, .Shop_Menu ul li#shopsubscriptionorders a, .Shop_Menu ul li#shopcurrencies a, .Shop_Menu ul li#customers a, .Shop_Menu ul li#shoppaymentsettings a, .Shop_Menu ul li#shopcustomers a, .Shop_Menu ul li#shopcontacts a, .Shop_Menu ul li#shopgroups a, .Shop_Menu ul li#shoppromotioncodes a, .Shop_Menu ul li#shopproductfilters a , .Shop_Menu ul li#shopproductfiltergroups a, .Shop_Menu ul li#shopproductcolours a, .Shop_Menu ul li#shopproductoptions a,  .Shop_Menu ul li#shopproductsubscriptionoptions a,  .Shop_Menu ul li#shopcontacts a,  .Shop_Menu ul li#shopbrands a,  .Shop_Menu ul li#shopdepartments a, .Shop_Menu ul li#shopcustomfields a, .Shop_Menu ul li#shopcustomfieldgroup a, .Shop_Menu ul li#shopcustomfieldoptions a, .Shop_Menu ul li#shopimportdata a{
    width:120px;
    height:75px;
    border:Solid 1px #e3e2e2;
    display:block;
    text-decoration:none;
    font-size:11px;
}

.Shop_Menu ul li#shophome a:hover, .Shop_Menu ul li#shopcategories a:hover, .Shop_Menu ul li#shopproducts a:hover, .Shop_Menu ul li#shoporders a:hover, .Shop_Menu ul li#shopsettings a:hover, .Shop_Menu ul li#shoplanguages a:hover, .Shop_Menu ul li#shopresourcelanguages a:hover,
.Shop_Menu ul li#shopemailtemplates a:hover, .Shop_Menu ul li#shopgallery a:hover, .Shop_Menu ul li#shopshippings a:hover, .Shop_Menu ul li#shopcompetitions a:hover, .Shop_Menu ul li#shoporders a:hover, .Shop_Menu ul li#shopsubscriptionorders a:hover, .Shop_Menu ul li#shopcurrencies a:hover, .Shop_Menu ul li#shopcustomers a:hover, .Shop_Menu ul li#shoppaymentsettings a:hover, .Shop_Menu ul li#shopgroups a:hover,  .Shop_Menu ul li#shopcontacts a:hover, .Shop_Menu ul li#shoppromotioncodes a:hover, .Shop_Menu ul li#shopproductfilters a:hover, .Shop_Menu ul li#shopproductfiltergroups a:hover, .Shop_Menu ul li#shopproductcolours a:hover,.Shop_Menu ul li#shopproductoptions a:hover, .Shop_Menu ul li#shopproductsubscriptionoptions a:hover, .Shop_Menu ul li#shopgroups a:hover, .Shop_Menu ul li#shopcontacts a:hover, .Shop_Menu ul li#shopdepartments a:hover, .Shop_Menu ul li#shopbrands a:hover, .Shop_Menu ul li#shopcustomfields a:hover, .Shop_Menu ul li#shopcustomfieldgroup a:hover, .Shop_Menu ul li#shopcustomfieldoptions a:hover, .Shop_Menu ul li#shopimportdata a:hover,

.Shop_Menu ul li#shophome.selected a, .Shop_Menu ul li#shopcategories.selected a, .Shop_Menu ul li#shopproducts.selected a, .Shop_Menu ul li#shoporders.selected a, .Shop_Menu ul li#shoplanguages.selected a, .Shop_Menu ul li#shopresourcelanguages.selected a,.Shop_Menu ul li#shopsettings.selected a, .Shop_Menu ul li#shopemailtemplates.selected a, .Shop_Menu ul li#shopgallery.selected a , .Shop_Menu ul li#shopshippings.selected a, .Shop_Menu ul li#shopcompetitions.selected a, .Shop_Menu ul li#shopsubscriptionorders.selected a, .Shop_Menu ul li#shopcurrencies.selected a, .Shop_Menu ul li#shopcustomers.selected a, .Shop_Menu ul li#shoppaymentsettings.selected a, .Shop_Menu ul li#shopgroups a.selected,  .Shop_Menu ul li#shopcontacts a.selected, .Shop_Menu ul li#shoppromotioncodes.selected a, .Shop_Menu ul li#shopproductfilters.selected a,  .Shop_Menu ul li#shopproductfiltergroups.selected a, .Shop_Menu ul li#shopproductcolours.selected a, .Shop_Menu ul li#shopproductoptions.selected a, .Shop_Menu ul li#shopproductsubscriptionoptions.selected a, .Shop_Menu ul li#shopgroups.selected a , .Shop_Menu ul li#shopcontacts.selected a, .Shop_Menu ul li#shopbrands.selected a , .Shop_Menu ul li#shopdepartments.selected a, .Shop_Menu ul li#shopcustomfields.selected a, .Shop_Menu ul li#shopcustomfieldgroup.selected a, .Shop_Menu ul li#shopcustomfieldoptions.selected a, .Shop_Menu ul li#shopimportdata.selected a{
    width:120px;
    height:75px;
    background:#d5d2d2;
    border:Solid 1px #9f9b9b;
    text-decoration:none;
}

.Shop_Menu{
    border:Solid 3px #938e8f;
    padding:5px;
    margin-bottom:10px;
}

.button{
    background: #EC3131;
    border: 1px solid #F17978;
    height: 28px;
    line-height: 28px;
    padding: 0px 12px 0px 12px;
    text-align: center;
    cursor: pointer;
    color: white;
    font-size: 12px;
    font-weight: bold;
    font-family: 'Roboto-Slab-Thin', arial; display:block;
    letter-spacing: 1px;
    margin-right: 20px;
    text-transform: uppercase;
}

table.TablePaging{
    width:100%;
    background:#def0fa;
}

table.TablePaging td{
    padding:3px 5px;
}

table.TablePaging td.PagingPageSummary{
}

Table.TablePaging td.PagingPageLinks{
    text-align:right;
}

.CurrentPageLink, .TotalPagingLinks{
    font-weight:bold;
}

a.linkSelected{
    font-weight:bold;
    text-decoration:underline;
}

.TotalPagingLinks{
    padding-right:15px;
}

/******************* END SETTING PANEL MENU ******************/

/******************* TABLE FORM ******************/
.panelbox{
    border:Solid 1px #baa2a2;
    background-color:#ffffff;
    padding:10px;
    margin-bottom:10px;
}

h1.h1header {
    background-color: #d4da2c;
    color: #333;
    font-family: "Roboto-Slab-Thin",arial;
    font-size: 14px;
    font-weight: bold;
    line-height: 27px;
	margin: 0 0 10px;
    padding: 0 10px;
}

.margintop{
    margin-top:20px;
}

.note{
    font-style:italic;
    font-size:11px;
    color:#9a9ea4;
    padding-bottom:5px;
    display:inline-block;
}

table.tbl{
    border-top:solid 1px #e5f7fb;
    border-left:solid 1px #e5f7fb;
    width:95%;
}

table.tbl td{
    border-right:solid 1px #e5f7fb;
    border-bottom:solid 1px #e5f7fb;
    padding:5px 10px;
    vertical-align:top;
    font-family:Arial;
}

table.tbl td input, table.tbl td select, table.tbl td textarea{
    font-family:Arial;
}

table.tbl td table, table.tbl td table td{
    border:none;
}

table.tbl td.label{
    background-color:#7d7a7a;
    color:#ffffff;
    font-weight:bold;
    text-align:right;
    width:150px;
}

table.Table_Grid tr.HeaderGrid th{
    background-color:#8d8787;
    color:#ffffff;
    padding:3px 5px;
}

table.Table_Grid td{
    padding:3px 5px;
}

table.Table_Grid tr.GridRow_Alternate{
    background:#e7f1fb;
}

.GridDeleteButton, .GridEditButton, .GridUpdateButton, .GridCancelButton, .GridViewButton{
    width:24px;
    height:24px;
    text-indent:-999em;
    overflow:hidden;
    background:url(images/grid_deletebutton.png) no-repeat;
    display:block;
    cursor:pointer;
    margin-bottom:3px;
}

.GridEditButton{background:url(images/grid_editbutton.png) no-repeat; }
.GridUpdateButton{background:url(images/grid_updatebutton.png) no-repeat;}
.GridCancelButton{background:url(images/grid_cancelbutton.png) no-repeat;}
.GridUpdateButton{background:url(images/grid_savebutton.png) no-repeat;}
.GridViewButton{background:url(images/grid_viewbutton.png) no-repeat;}

.message_update, .message_info, .errormessage{
    margin-top:3px;
    padding:10px 5px;
    background:url(images/message_update.png) no-repeat 5px 2px #edf0a7;
    padding-left:42px;
    display:block;
}

.message_info, .errormessage{
    background:url(images/message_info.png) no-repeat 5px 2px #edf0a7;
}

.voucher_applied{
    display:inline-block;
    padding:3px 5px;
    background:#be4530;
    color:#ffffff;
}

.voucherbox{
    background-color: #d4da2c;
	cursor: pointer;
    display: inline-block;
    font-size: 12px;
    font-weight: bold;
    padding: 13px 14px;
}

.voucherboxinside{
    color:#333;
    line-height:17px;
    text-align:center;
    font-size:16px;
    text-transform:none;
    font-family: 'Roboto-Slab-Thin', arial; display:block;
}

.button_save, .button_savelong, .button_new, .button_view{
    border:none;
    padding:3px 5px;
    background:url(images/button_save.png) 2px 3px no-repeat #c6c0c0;
    border:solid 1px #8b8383;
    line-height:25px;
    display:inline-block;
    color:#000000;
    font-weight:bold;
    cursor:pointer;
    font-size:12px;
    padding-left:30px;
	height:30px;
}

.button_new{
    background:url(images/button_new.png) 0px 3px no-repeat #c6c0c0;
    width:120px;
}

.button_normal{
    border:none;
    padding:13px 14px;
    display:inline-block;
    background-color:#d4da2c;
    color:#333;
    font-size:12px;
    cursor:pointer;
	font-family:'Roboto-Slab-Thin', arial;
	font-weight:bold;
}


///.button_checkout{
    background:url(images/checkout-button.jpg) no-repeat;
    width:106px;
    height:41px;
    color:#ffffff;
    font-size:13px;
    cursor:pointer;
    font-weight:bold;
    display:inline-block;
    border:none;
    text-transform:uppercase;
}

.button_checkout{
    border:none;
    padding:13px 14px;
    display:inline-block;
    background-color:#ba820a;
    color:#fff;
    font-size:12px;
    cursor:pointer;
	font-family:'Roboto-Slab-Thin', arial;
	font-weight:bold;
}

.button_confirmorder, .button_normalgreen{
    background-color: #ba820a;
    width:156px;
    height:37px;
    color:#fff;
        cursor:pointer;
    font-family: "Roboto-Slab-Thin",arial;
    font-size: 12px;
    font-weight: bold;
    display:inline-block;
    border:none;
    text-transform:uppercase;
}


.button_checkout {
    
    border: medium none;
    color: #fff;
    cursor: pointer;
    display: inline-block;
    
    padding: 13px 14px;
}

a.button_normal:hover,
a.button_normal:visited{
    color:#ffffff;
    text-decoration:none;
}

.mtop{
    padding-top:10px;
}

.button_savelong{
    width:150px;
}

.button_view{
    background:url(images/button_view.png) 0px 3px no-repeat #c6c0c0;
    width:120px;
}

/******************* END TABLE FORM ******************/


/*******************  TABS ************************/
#tabs{

}

#tabs ul, #tabs ul li.litabmenu{
    margin:0;
    padding:0;
    list-style:none;
}

#tabs ul li.litabmenu{
    float:left;
    text-align:center;
}

#tabs ul li.litabmenu a{
    text-decoration: none;
    padding: 8px;
    color: #161f4d;
    font-weight: bold;
    background:#b8def8;
    width:100px;
    display:block;
}

#tabs ul li.active a {
    background: #161f4d;
    color:#ffffff;
}

input.longinput{
    width:400px;
}

ul.uldepartmentmenu{
    width:100%;
}

ul.uldepartmentmenu, ul.uldepartmentmenu li{
    margin:0;
    padding:0;
    list-style:none;
}

ul.uldepartmentmenu li{
    float:left;
    width:120px;
    text-align:center;
}

ul.uldepartmentmenu li.lidepartmentmenu a{
    text-decoration: none;
    padding: 8px;
    color: #000000;
    font-weight: bold;
    background:#b9def9;
    display:block;
    border-right:solid 2px white;
    text-transform:uppercase;
    font-family: 'Roboto-Slab-Thin', arial;
}

ul.uldepartmentmenu li.activeparent a{
    background: #17204d;
    color:#ffffff;
}

ul.uldepartmentcategories, ul.uldepartmentcategories li.lidepartmentcategorymenu{
    margin:0;
    padding:0;
    list-style:none;
}

ul.uldepartmentcategories, ul.uldepartmentcategories li.lidepartmentcategorymenu{
    margin:0;
    padding:0;
    list-style:none;
}

ul.uldepartmentcategories li.lidepartmentcategorymenu{
    float:left;
    text-align:center;
}

ul.uldepartmentcategories li.lidepartmentcategorymenu a{
    text-decoration: none;
    padding: 8px;
    color: #161f4d;
    font-weight: bold;
    width:100px;
    display:block;
    font-family: 'Roboto-Slab-Thin', arial;
    text-transform:uppercase;
}

ul.uldepartmentcategories li.active a {
    color:#ff0832;
    font-family: 'Roboto-Slab-Thin', arial;
    font-weight: bold;
}

/************** CATEGORY BOX SLIDE IMAGES ******************/
.categorybannerbox{
    position: relative;
    width: 980px;
    height: 490px;
    overflow: hidden;
}

#gallery ul#slides li img{
    width:980px;
    height:493px;
}

#gallery ul#slides, #gallery ul#slides li{
    margin:0;
    padding:0;
    list-style:none;
}

.nav {
    position: absolute;
    top: 50px;
    z-index: 1000;
    left: 15px;
    top: 440px;
}

.nextButton {
    background: url(images/next-white.png) right no-repeat;
    float: left;
    width: 35px;
    height: 33px;
    display: block;
}

.prevButton {
    background: url(images/prev-white.png) left no-repeat;
    float: left;
    width: 35px;
    height: 33px;
    display: block;
}

/*************** CATEGORY SELECTOR ********************/
.categoryselector{
    margin-top:5px;
    padding-bottom:10px;
    height:24px;
}

.categoryselectorname {
    background: url(images/category_selector_arrow.png) no-repeat right center;
    padding-right: 7px;
    line-height: 24px;
    color: white;
    display:inline-block;
    float:left;
    font-family: 'Roboto-Slab-Thin', arial;
    font-weight:bold;
}

.categoryselectorname span{
    background: #EC3131;
    display:inline-block;
    padding:3px 10px;
    text-transform:uppercase;
}

.categoryselections {
    float: left;
    height: 24px;
    width: 865px;
    padding-top: 2px;
    position:relative;
}

.divProductCategorySelector{
    width:982px;
    background:url(images/bg-slider.jpg) repeat-x;
    display:inline-block;
}

/******************* QUICK PRODUCT LIST *********************/
.quickproductboxparent{
    margin-left:8px;
    float:left;
    position:relative;
    margin-bottom:70px;
    padding-bottom:5px;
}

.quickproductbox{
    display:block;
   /*margin-left:8px;
    float:left;
    position:relative;
    margin-bottom:70px;*/
}

.productonspecial, .productonspecial1, .productonspecial2, .productonspecial3, .productonspecial4, .productonspecial5, .productonspecial6, .productonspecial7, .productonspecial8, .productonspecial9, .productonspecial10{
    background:url(images/onsale.png) no-repeat;
    width:59px;
    height:32px;
    position:absolute;
    top:30px;
    left:0;
}

.productstatus .productonspecial, .productstatus .productonspecial1, .productstatus .productonspecial2, .productstatus .productonspecial3, .productstatus .productonspecial4, .productstatus .productonspecial5, .productstatus .productonspecial6, .productstatus .productonspecial7, .productstatus .productonspecial8, .productstatus .productonspecial9, .productstatus .productonspecial10{
    top:0;
}

.productasnew, .productasnew1, .productasnew2, .productasnew3, .productasnew4, .productasnew5, .productasnew6, .productasnew7, .productasnew8, .productasnew9, .productasnew10{
    background:url(images/newarrival.png) no-repeat;
    width:101px;
    height:16px;
    position:absolute;
    top:70px;
    left:20px;
}

.productstatus .productasnew, .productstatus .productasnew1, .productstatus .productasnew2, .productstatus .productasnew3, .productstatus .productasnew4, .productstatus .productasnew5, .productstatus .productasnew6, .productstatus .productasnew7, .productstatus .productasnew8, .productstatus .productasnew9, .productstatus .productasnew10{
    top:5px;
    left:0;
}

.productcomingsoon, .productcomingsoon1, .productcomingsoon2, .productcomingsoon3, .productcomingsoon4, .productcomingsoon5, .productcomingsoon6, .productcomingsoon7, .productcomingsoon8, .productcomingsoon9, .productcomingsoon10{
    background:url(images/coming_soon.png) no-repeat;
    width:128px;
    height:29px;
    position:absolute;
    top:50px;
    left:3px;
}

.productstatus .productcomingsoon, .productstatus .productcomingsoon1, .productstatus .productcomingsoon2, .productstatus .productcomingsoon3, .productstatus .productcomingsoon4, .productstatus .productcomingsoon5, .productstatus .productcomingsoon6, .productstatus .productcomingsoon7, .productstatus .productcomingsoon8, .productstatus .productcomingsoon9, .productstatus .productcomingsoon10{
    top:7px;
    left:0;
}

.productoutofstock, .productoutofstock1, .productoutofstock2, .productoutofstock3, .productoutofstock4, .productoutofstock5, .productoutofstock6, .productoutofstock7, .productoutofstock8, .productoutofstock9, .productoutofstock10{
    background:url(images/out_of_stock.png) no-repeat;
    width:131px;
    height:49px;
    position:absolute;
    top:-20px;
    left:0px;
}

.quickproductbox .productoutofstock, .quickproductbox .productoutofstock1, .quickproductbox .productoutofstock2, .quickproductbox .productoutofstock3, .quickproductbox .productoutofstock4, .quickproductbox .productoutofstock5, .quickproductbox .productoutofstock6, .quickproductbox .productoutofstock7, .quickproductbox .productoutofstock8, .quickproductbox .productoutofstock9, .quickproductbox .productoutofstock10{
    top:7px;
    left:0;
}

.productstatus{position:relative;}

.productcurrencybox{
    padding:7px 0;
    display:block;
}

#blueheader, .blueheader{
    background:url(images/blueheaderbg.png) repeat-x;
    height:30px;
    margin-bottom:10px;
}

#blueheader ul li, #blueheader ul{
    margin:0;
    padding:0;
    list-style:none;
}

#blueheader ul{
    margin-left:15px;
    padding-top:5px;
}

#blueheader ul li{ 
    float:left;
}

#blueheader ul li a{ 
    color:#fff; 
    font-size:10px; 
    font-weight:bold; 
    line-height:18px; 
    padding:0px 20px 0px 20px; 
    display:block;
    text-transform:uppercase;
    text-decoration:none;
    font-family: 'Roboto-Slab-Thin', arial;
}

#blueheader ul li a:hover, #blueheader ul li.selected a{
    background:#D4D2D1;
    color:#18214D;
} 

#blueheader ul li.iehover, #blueheader ul li:hover, #blueheader ul li.selected{
    padding-bottom:5px;
    background:url(images/product_menu_arrow.png) no-repeat left bottom;
}

.quickproductname, .quickproductprice{
    text-align:center;
    font-size:11px;
    padding-bottom:10px;
    font-family: 'Roboto-Slab-Thin', arial;
}

.spannormalprice{
    text-decoration:line-through;
}

.selectsizebutton{
    width:140px;
    height:23px;
    background:url(images/selectbutton.jpg) no-repeat;
    cursor:pointer;
}

.selectsizebuttoninside{
    font-size:12px;
    color:#777878;
    text-align:center;
    line-height:23px;
    text-transform:uppercase;
    font-size:11px;
    font-family:Helvetica;
}

.quickproductgreenbox{
    width:138px;
    height:110px;
    position:absolute;
    left:0;
    top:0;
    z-index:2000;
}

.productmimage{
    width:140px;
}

.ddqty{
    width:16px;
    height:12px;
    font-size:10px;
    float:left;
    margin-top:3px;
    display:top;
}

.hidden{
    display:none;
}

.flashimage{
}

.quickproductaddcart{
    width:135px;
    height:23px;
    background:url(images/add_to_cart.png) no-repeat;
    color:#ffffff;
    padding-left:2px;
}

.incart{
    width:140px;
    height:20px;
    background:url(images/in_cart_green.png) no-repeat;
    color:#ffffff;
    margin-top:5px;
}

.incartinside{
    text-align:center;
    line-height:20px;
    font-family:Helvetica;
}

.freeshipping{
    padding:15px;
    display:inline-block;
    width:400px;
    background:#e6f9b4;
    font-size:13px;
    font-weight:bold;
    margin-top:10px;
    color:#e81717;
}

/***************** GALLERY MODULE ******************/
.gallerywrapper{
    width:980px;
    position:relative;
    display:inline-block;
}

.gallerybox{
    float:left;
    margin-left:7px;
    margin-bottom:4px;
}

.gallery_prevbutton{
    position:absolute;
    left:10px;
    top:300px;
}

.gallery_nextbutton{
    position:absolute;
    left:945px;
    top:300px;
}

.gallerypagingbottom{
    position:relative;
    width:980px;
    height:12px;
}

.linkprevgallery{
    position:absolute;
    left:10px;
    top:0px;
}

.linknextgallery{
    position:absolute;
    left:945px;
    top:0px;
}

.linkprevgallery a, .linknextgallery a{
    font-size:11px;
}

/******************* MY ACCOUNT *********************/

table.tblmyaccount{
    width:100%;
}

table.tblmyaccount td{
    vertical-align:top;
}

.membermenuwrapper{
    padding:15px 0;
    width:200px;
}

ul.membermenu, ul.membermenu li{
    margin:0;
    padding:0;
    list-style:none;
}

ul.membermenu li{
    padding-bottom:10px;
}

ul.membermenu li a{
    text-decoration:none;
    text-transform:uppercase;
    font-size:11px;
}

ul.membermenu li a:hover, ul.membermenu li a.selected{
    color:#FA0505;
    text-decoration:none;
}

.membercontrolbox{
    margin-left:20px;
    padding-top:15px;
}

.customerhomelinks p{
    padding-left:20px;
    background:url(images/arrow.png) no-repeat left center;
    color:#585858;
}

.customerhomelinks p a{
    color:#585858;
}

.customerhomelinks p a:hover{
    color:#FA0505;
    text-decoration:none;
}

.graybarmember{
    background:#C9C9C9;
    height:30px;
    line-height:30px;
    color:#ffffff;
    font-size:12px;
    text-transform:uppercase;
}

.graybarmembertext{
    padding-left:20px;
}

table.tblwholesale{
}

table.tblwholesale td{
    vertical-align:top;
}

table.tblwholesale tr.trheader td{
    background:#5b504e;
    color:#ffffff;
    border-right:solid 1px #white;
    padding:5px 10px;
}

table.tblwholesale td{
    border:none;
    padding:5px 10px;
}

table.tblwholesale td table td{
    padding:0;
}

table.tblwholesale td.cwid{
    width:80px;
    padding:5px 10px;
}

table.tblwholesale td.cwidn{
    width:40px;
    line-height:30px;
}

.cwtotal{
    line-height:30px;
}

.voption{
    width:50px;
}

/********************* PRODUCT DETAILS BOX *********************/
.productdetailsbox{
    position: relative;
    width: 980px;
    height: 490px;
    overflow: hidden;
}

#galleryproduct a.zoom-in:hover, #galleryproduct a.zoom-out:hover {
    cursor: pointer;
}

#galleryproduct a.zoom-in, #galleryproduct a.zoom-out {
    position: absolute;
    z-index: 9;
    bottom: 40px;
    right: 400px;
    width: 24px;
    height: 24px;
    cursor: pointer;
}

#galleryproduct .zoom-out {
    display: none;
}

/*
.galleryZoomInOutImage {
    cursor: url(images/zoomin.cur), url(images/cursor/zoomin.cur), default;
}*/

#galleryproduct ul li{
    z-index:4;
}

#galleryproduct div.panFullSize:hover {
    cursor: url(images/move.cur), url(images/move.cur), default;
}

.panFullSize{
    z-index:2000;
}

#productgallerydesc{
    width:310px;
    right: 40px;
    top:50px;
    position:absolute;
    z-index:15;
}

#productgallerydescinside{
    position:relative;
}

.moreinfolink{
    float:right;
}

.moreinfolink a{
    color: #7D7C7C;
    display: block;
    font-size:11px;
    background:url(images/more_info.png) no-repeat center right;
    padding-right:14px;
    height:12px;
    text-decoration:none;
}

.productdetailsname{
    font-family: "Times New Roman";
    color: #5F5F5F;
    font-size: 14px;
    line-height: 17px;
    text-transform: uppercase;
    padding-bottom:5px;
}

.productdetailsdesc, .productdetailsmoreinfo{
    font-family: "Times New Roman";
    color: #777676;
    font-size: 13px;
    line-height: 16px;
    height:130px;
    overflow-x:hidden;
}

.variantcolour{
    width:20px;
    height:20px;
    float:left;
    margin-right:6px;
}

.variantcolour img{
    width:20px;
    height:20px;
    cursor:pointer;
}

.variantcolour.selected{
    border:solid 1px #000000;
}

.variantselector{
    float:left;
    margin-top:5px;
    text-align:center;
    display:inline-block;
}

.selectsize{
    display:inline;
    margin:0 auto;
    padding-top:8px;
    font-size:11px;
}

.variantoption, .variantoptiondisable, .quickvariantoption{
    height:23px;
    background:#252626;
    color:#ffffff;
    font-weight:bold;
    float:left;
    margin-right:3px;
    text-align:center;
    line-height:25px;
    display:inline-block;
    padding:0 4px;
    cursor:pointer;
    min-width:18px;
}

.quickvariantoption{
    margin-top:15px;
    margin-left:3px;
}

.quickaddbutton{
    background:#ee1d23;
    color:#ffffff;
    border:none;
    cursor:pointer;
    font-size:10px;
    text-transform:uppercase;
    height:18px;
    margin-top:2px;
    display:block;
    float:left;
    width:80px;
    text-align:left;
    margin-left:20px;
    margin-right:6px;
}

.quickplusbutton{
    width:14px;
    height:14px;
    background:#ee1d23;
    color:#ffffff;
    border:none;
    cursor:pointer;
    background:url(images/plus-button.png) no-repeat;
    float:left;
    margin-top:3px;
    margin-right:4px;
}

.variantoption.selected, .quickvariantoption.selected{
    background:#929294;
}

.productdesclinktop{
    height:35px;
}

.shareproductlink{
    position:absolute;
    top:410px;
    height:20px;
    line-height:20px;
    width:200px;
}

.sharetext{
    float:left;
    padding-right:10px;
}

.addtocartbox{
    float: right;
    background: url(images/add_to_cart_details.png) no-repeat right top;
    width: 150px;
    height:45px;
}

.addtocartbutton{
    background: transparent;
    font-size: 14px;
    color: white;
    text-align: center;
    line-height: 18px;
    border: none 0;
    width: 98px;
    height: 20px;
    cursor: pointer;
}

.divaddcartbuttonbelow{
}

.addtocartbuttonbottom{
    background: transparent;
    font-size: 14px;
    color: white;
    text-align: center;
    line-height: 30px;
    border: none 0;
    width: 130px;
    height: 30px;
    cursor: pointer;
    margin-left:7px;
    margin-top:10px;
    background:url(images/button-Proceed-to-cart.png) no-repeat;
    display:inline-block;
    font-family:arial;
}

.bluebutton, .graybutton{
    background: transparent;
    font-size: 14px;
    color: white;
    text-align: center;
    line-height: 30px;
    border: none 0;
    width: 130px;
    height: 30px;
    cursor: pointer;
    margin-left:7px;
    margin-top:10px;
    display:inline-block;
}

.graybutton{
    background:#9d9d9d;
    color:#ffffff;
    font-family:Arial;
    font-size:14px;
}

.pagingbottom{
    margin-bottom:20px;
}

a.addtocartbuttonbottom:hover, a.addtocartbuttonbottom:visited{
    color:#ffffff;
    text-decoration:none;
}

.floatright{
    float:right;
}

.productdetailspricebox{
    height:30px;
    line-height:30px;
    background:#ffffff;
    margin:15px 0;
}

.productdetailscode{
    float:left;
    margin-left:15px;
}

.productdetailsprice{
    float:right;
    margin-right:15px;
}

.qtytext{
    width: 24px;
    border: 0px;
    margin: 0px;
    text-align: center;
}

.divaddcartbutton{
    float:left;
    margin-top:7px;
    width:105px;
    position:relative;
}

.addcartnotify{
    width:180px;
    height:80px;
    background:url(images/grey-cart.png) no-repeat;
    position:absolute;
    top:-90px;
    left:-20px;
    font-size:11px;
    color:#ffffff;
    font-family:Helvetica, Arial;
    font-weight:bold;
}

.addcartnotifyinside{
    width:80px;
    margin-left:80px;
    margin-top:15px;
}

.divtextqty{
    float:left;
    margin-top:8px;
}

.currencyselector{
    margin-top:5px;
    text-align:right;
}

.currencyselector select{
    font-size:12px;
    border:solid 1px #d2d1d1;
    background:transparent;
}


table.tblpromotioncode{
    margin-top:7px;
}

/*********** TABS INFO PRODUCT *********************/
#tabproducts{

}

#tabproducts ul, #tabproducts ul li.litabproduct,
#tabproducts ul li.litabproductmoreinfo,
#tabproducts ul li.litabproductsizechart{
    margin:0;
    padding:0;
    list-style:none;
}

#tabproducts ul li.litabproduct,
#tabproducts ul li.litabproductmoreinfo,
#tabproducts ul li.litabproductsizechart{
    float:left;
    text-align:center;
    margin-right:3px;
}

#tabproducts ul li.litabproduct a,
#tabproducts ul li.litabproductmoreinfo a,
#tabproducts ul li.litabproductsizechart a,
#tabproducts ul li.litabproduct a:visited,
#tabproducts ul li.litabproductmoreinfo a:visited,
#tabproducts ul li.litabproductsizechart a:visited{
    text-decoration: none;
    padding: 2px 8px;
    color: #000000;
    background:#a5a4a4;
    display:block;
    font-size:11px;
}

#tabproducts ul li.litabproductmoreinfo a{
    background:#ddd9dd;
}

#tabproducts ul li.litabproductsizechart a{
    background:#ededed;
}

#tabproducts ul li.active a {
    border:Solid 1px #456177;
    border-bottom:none;
}

.divProductTab{
    padding:5px;
}


/********************* LIGHTBOX **********************************/
#lightbox {  
     display:none;
	 background:#ffffff;  
	 opacity:0.01;  
	 filter:alpha(opacity=0.01); 
	 position:absolute;  
	 top:0px;  
	 left:0px;  
	 width:100%;  
	 height:100%;
	 z-index:100000; 
}

#popuploading{
	display:none;
	width:300px;
	height:150px;
	background:#f6f7cf;
	z-index:9000000;
	position: fixed;
	margin-left: -150px;
	margin-top: -125px;
	left: 50%;
	top: 50%;
	border:Solid 5px #937e55;
}

/********************** END LIGHTBOX *****************************/


/********************** COMPETITION BOX *************************/

.togglebox{
    float:left;
    width:250px;
}

.competitioninfo{
    width:550px;
    float:right;
}

.competitioninfo .cname{
    font: bold 34px "arial", "sans-serif";
    color: #333;
    text-transform: none;
    padding-bottom:10px;
}

.competitioninfo{
    font-family:Arial;
    font-size:13px;
}

.cinput{
    margin-bottom:10px;
}

#competitionpane{
    height: 440px;
    overflow-x:hidden;
}

.cdesc a {
    color: #DDD;
}

.countdown{
    position:absolute;
    top:190px;
    left:30px;
}

.countitem{
    background: #333;
    float: left;
    height: 50px;
    width: 50px;
    text-align:center;
    margin-right:5px;
    color:#ffffff;
    font-size:11px;
}

.countitem span {
    display: block;
    font-size: 24px;
    font-weight: bold;
    padding: 5px 0 0;
    color:#ffffff;
}

/******************* IMPORT / EXPORT **********************/
.samplebox{
    border:solid 1px #bdd2f1;
    padding:10px;
    background:#f5fde1;
    width:400px;
}

/******************** COMPETITION ANSWERS ****************/
.competitionanswerbox{
    background:#effafc;
    margin-bottom:15px;
    padding:10px;
}

.competitionname{
    text-align:center;
    font-size:16px;
    font-weight:bold;
}

.spanlabel{
    width:110px;
    display:inline-block;
    padding:5px 0;
    font-weight:bold;
}

/******************* PRODUCT FILTERS **********************/
.blueheadertext{
    padding:0 10px;
    line-height:30px;
    color:#ffffff;
    text-transform:uppercase;
    font-family: 'Roboto-Slab-Thin', arial;
}

.filterbox{
    background:#e6eaea;
}

.filterboxinside{
    padding:4px;
}

.filtername{
    background:#bcced0;
    color:#000000;
    font-weight:bold;
    margin-bottom:4px;
}

.filternameinside{
    padding:2px 10px;
    font-family: 'Roboto-Slab-Thin', arial;
}

.filteroptions{
    margin-bottom:4px;
}

.filteroptions table td label{
    font-family:Helvetica;
}
/******************* CART *********************/
table.tblcart{
    width:100%;
}

table.tblcart td{
    padding: 5px 10px;
    vertical-align:top;
}

table.tblcart tr.trheader td{
    background-color:#d4da2c;
    color:#333;
    font-weight:bold;
   	font-family:'Roboto-Slab-Thin', arial;
}

table td.cartcolumn1{
    width:200px;
}

table td.cartcolumn2{
    width:200px;
}

table td.cartcolumn3{
    width:100px;
}

table td.cartcolumn4{
    width:100px;
}

table td.cartfootertotal{
    width:500px;
}

.bold{
    font-weight:bold;
}

.labelinfosmall{
    font-size:11px;
    color:#868384;
    font-style:italic;
}

.redbold{
    font-weight:bold;
    color:red;
}

/******************* END CART *********************/

/******************* CHECKOUT *********************/
table td.label{
    background:#none;
    padding:5px 10px;
    width:120px;
    text-align:right;
}

.loginpanel, .newcustomerpanel, .guestpanel{
    display:block;
}

.barheading{
    background:#d4da2c;
    font-size:15px;
    color:#ffffff;
    line-height:18px;
    display:block;
    padding:5px 20px;
    font-family: 'Roboto-Slab-Thin', arial;
}

.barsubheading {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
    color: #fff;
    cursor: pointer;
    display: block;
    font-family: "Roboto-Slab-Thin",arial;
    font-size: 20px;
    line-height: 18px;
    margin-top: 10px;
    padding: 0 0 20px;
}

.divheadingbar{
    height:32px;
    display:block;
    font-family: 'Roboto-Slab-Thin', arial;
    font-size:15px;
    color:#25375b;
    //background:url(images/headerbluearrow.jpg) no-repeat right top;
    background-color:#d4da2c;
    margin-top:10px;
    position:relative;
}

.divheadingbarinside{
    padding:5px 20px;
}

.difaddress{
    position:absolute;
    right:40px;
    top:5px;
    font-weight:bold;
}

.bboxleft{
    float:left;
    width:400px;
    margin-left:15px;
    display:inline-block;
}

.bboxright{
    float:right;
    width:360px;
    margin-right:10px;
    padding-top:10px;
}

.greenbutton{
    background:url(images/green-button.jpg) no-repeat;
    width:106px;
    height:41px;
    color:#ffffff;
    text-align:center;
    border:none;
    cursor:pointer;
}

input.loginform, input.registerform{
    width:160px;
}

table.tbllogin td, table.tblregister td{
    vertical-align:top;
    padding:3px 5px;
}

.required{
    font-size:11px;
    font-weight:bold;
    padding-left:5px;
    color:Red;
}

.checkoutsteps{
    margin-left:10px;
}

.divstep{
    width:165px;
    float:left;
    font-size:16px;
    text-align:center;
    margin-right:10px;
    background:url(images/step.png) no-repeat;
}

.divstep.selected{
    background:url(images/step_selected.png) no-repeat;
}

.divstep span{
    display:block;
    width:120px;
    padding:10px 0;
    height:79px;
    text-decoration:none;
}

.divstep.selected span{
    color:#ffffff;
}

/******************* END CHECKOUT *********************/

/******************* ADMIN ORDERS *********************/
.orderstatuspanel{
    padding:5px;
    background:#e1d9d9;
    margin:15px 0;
}

.orderstatuspanel ul, .orderstatuspanel ul li{
    margin:0;
    padding:0;
    list-style:none;
}

.orderstatuspanel ul li{
    float:left;
    padding-left:18px;
    margin-right:20px;
}

.orderstatuspanel ul li#liprint{
    background:url(images/print.png) no-repeat center left;
}

.orderstatuspanel ul li#liprocessed{
    background:url(images/status_processed.png) no-repeat center left;
}

.orderstatuspanel ul li#lishipped{
    background:url(images/status_shipped.png) no-repeat center left;
}

.orderstatuspanel ul li#liflagged{
    background:url(images/status_flagged.png) no-repeat center left;
}

.orderstatuspanel ul li#licancelled{
    background:url(images/status_cancelled.png) no-repeat center left;
}

.orderstatuspanel ul li#lireturned{
    background:url(images/status_returned.png) no-repeat center left;
}
/******************* END ADMIN ORDERS *********************/

/******************* PRODUCT SUBSCRIPTIONS ******************/
.productsubsname{
    font-weight:bold;
    font-size:16px;
    padding-bottom:10px;
}

.productsubsdesc{
    padding-bottom:10px;
}

.productsubsliner{
    height:10px;
    border-bottom:dashed 1px gray;
    margin-bottom:15px;
}

.productsubslogo img{
    width:80px;
    padding-right:20px;
}

.subsoptionquestions{
    margin:10px 0;
    font-size:15px;
    font-weight:bold;
}

.optionquestion{
    font-weight:bold;
    font-style:italic;
}

.optionanswer{
    margin-bottom:10px;
}

.productsubsoptions select, .productsubsoptions table td.label{
    font-size:11px;
}

.cartmodifiedheader{
    font-weight:bold;
    color:Red;
    font-size:16px;
    text-decoration:underline;
    margin-bottom:5px;
}

.wholesalefooter{
    height:115px;
    position:relative;
    margin-top:10px;
}

.wholesalegrandtotal{
    width:220px;
    height:55px;
    position:absolute;
    right:15px;
    top:0;
    background:#5f5f5f;
    color:#ffffff;
    font-size:13px;
    text-transform:uppercase;
}

.wholesalegrandtotalinside{
    padding:10px;
}

.grandtotallabel{
    padding-right:20px;
}

.wholesaleorderbutton{
    position:absolute;
    top:62px;
    right:130px;
    text-align:center;
}

.wholesaleorderbutton input{
    width:105px;
    height:40px;
    border:none;
    text-align:center;
    color:#ffffff;
    background:#b1b1b1;
    display:block;
    cursor:pointer;
}

.wholesalecheckoutbutton{
    position:absolute;
    top:62px;
    right:20px;
    text-align:center;
}

.wholesalecheckoutbutton input{
    width:106px;
    height:40px;
    border:none;
    text-align:left;
    color:#ffffff;
    display:block;
    cursor:pointer;
    background:url(images/wholesalecheckoutbutton.jpg) no-repeat;
}


/***************** MY ACCOUNT TEMPLATE **************************/
.headerbluebar{
    background:#17204D;
    width:982px;
    height:30px;
    line-height:30px;
}

.headerbluebartext{
    padding-left:30px;
    color:#ffffff;
    font-size:11px;
    text-transform:uppercase;
}

table.tblmyaccount td.tdmemberpanel{
    vertical-align:top;
    background:url(images/ract_bg.png);
    width:780px;
}

table tr.trItemAlter{
    background:#f9f9f9;
}

table tr.trItemAlter td{
    padding:5px;
}

/***************************** INITIAL CHECKOUT ***********************************/

#dnn_ctr507_Cart_txtPromotionCode{
	width:100px;
	height:43px;
	margin: 0 20px 0 4px;
}

#dnn_ctr507_Cart_pnlPromotionCode{
	padding-top:14px;
}

a:hover{
	color:inherit;
}

a:link{
	color:inherit;
}

